<?php  
echo "<tr>";
if ($row->RUTA_REPARTO!='') {echo "<th>".$row->RUTA_REPARTO."</th>";}else{echo "<th> </th>";}
if ($row->NO_PEDIDO!='') {echo "<th>".$row->NO_PEDIDO."</th>";}else{echo "<th> </th>";}
if ($row->NO_LISTA_SURTIDO!='') {echo "<th>".$row->NO_LISTA_SURTIDO."</th>";}else{echo "<th> </th>";}
if ($row->NO_PARTIDAS!='') {echo "<th>".$row->NO_PARTIDAS."</th>";}else{echo "<th> </th>";}
if ($row->NO_PZAS_TOTALES!='') {echo "<th>".$row->NO_PZAS_TOTALES."</th>";}else{echo "<th> </th>";}

if ($row->HORA_C_LISTA_SURTIDO!='') {
  echo "<th id='c0".$row->NO_PEDIDO."' class='ultimoestatus' >".$row->HORA_C_LISTA_SURTIDO."</th>";}else{echo "<th> </th>";
}

if ($row->SURTIDOR_ASIGNADO!='') {echo "<th>".$row->SURTIDOR_ASIGNADO."</th>";}else{echo "<th> </th>";}
if ($row->HORA_ASIGNACION!='') {echo "<th>".$row->HORA_ASIGNACION."</th>";}else{echo "<th> </th>";}

if($_SESSION["ACTIVO_CUARTO_CHICO"] == 'S'){}
if ($row->PZAS_SECTOR_2!='') {echo "<th>".$row->PZAS_SECTOR_2."</th>";}else{echo "<th> </th>";}

if ($row->CIERRE_P_SECTOR_2!='') {echo "<th id='c1".$row->NO_PEDIDO."' class='ultimoestatus'>?".$row->CIERRE_P_SECTOR_2."</th>";}else{echo "<th> </th>";}

if ($row->PZAS_SECTOR_3!='') {echo "<th>".$row->PZAS_SECTOR_3."</th>";}else{echo "<th> </th>";}
if ($row->CIERRE_P_SECTOR_3!='') {echo "<th>".$row->CIERRE_P_SECTOR_3."</th>";}else{echo "<th> </th>";}

 
if ($row->PZAS_SECTOR_1!='') {echo "<th>".$row->PZAS_SECTOR_1."</th>";}else{echo "<th> </th>";}

if ($row->HORA_C_ENTREGA_P_MESA!='') {echo "<th id='c2".$row->NO_PEDIDO."'>".$row->HORA_C_ENTREGA_P_MESA."</th>";}else{echo "<th> </th>";}

if ($row->MESA_VERIFICACION!='') {echo "<th>".$row->MESA_VERIFICACION."</th>";}else{echo "<th> </th>";}

if ($row->HORA_I_VERIFICACION!='') {echo "<th id='c3".$row->NO_PEDIDO."'>".$row->HORA_I_VERIFICACION."</th>";}else{echo "<th> </th>";}
if ($row->HORA_C_VERIFICACION!='') {echo "<th id='c4".$row->NO_PEDIDO."'>".$row->HORA_C_VERIFICACION."</th>";}else{echo "<th> </th>";}

if ($row->NO_BULTOS!='') {echo "<th>".$row->NO_BULTOS."</th>";}else{echo "<th> </th>";}

if ($row->HORA_ASIGNACION_RAMPA!='') {echo "<th id='c5".$row->NO_PEDIDO."'>".$row->HORA_ASIGNACION_RAMPA."</th>";}else{echo "<th> </th>";}



if ($row->NO_RAMPA!='') {echo "<th>".$row->NO_RAMPA."</th>";}else{echo "<th> </th>";}
if ($row->HORA_EMBARQUE!='') {echo "<th>".$row->HORA_EMBARQUE."</th>";}else{echo "<th> </th>";}
if ($row->NO_HOJA_RUTA!='') {echo "<th>".$row->NO_HOJA_RUTA."</th>";}else{echo "<th> </th>";}
echo "</tr><script>elUltimoST('".$row->NO_PEDIDO."');</script>";
?>



























